Mobigo Körjournal 1.0.1

Denna uppgraderingen kräver minst version 6.2.1 av Mobigo.

Tillgänglig: 2017-10-11

Buggfix:

Körjournal TelliQ
  • Löst problem med att tidsposterna fick fel ID vid inläsning